You are here

Miranda: "ICQ Warning" " ...version is getting old."

2 posts / 0 new
Last post
werenomads
Offline
Last seen: 7 years 4 months ago
Joined: 2007-03-30 14:03
Miranda: "ICQ Warning" " ...version is getting old."

Within the last 2 weeks, I started receiving an error message when launching Miranda Portable 0.7.17.

ICQ Warning - The server sent a warning, this version is getting old. Try to look for a new one.

It seems to be an ICQ issue, not a Miranda issue. Is there an update to the ICQ protocol, or if none is necessary, can some internal date be changed so as to stop ICQ from giving this seemingly unnecessary warning?

Thanks

werenomads
Offline
Last seen: 7 years 4 months ago
Joined: 2007-03-30 14:03
New ICQ protocol/dll planned for next Miranda update

I read the boards over on the Miranda forum, and it looks like they plan to have a new ICQ dll in the next update.

There are also alternative ICQ dll files available that may solve this problem, but I'm just going to wait for 0.7.18 and hope that they get the new dll out.

Thanks

Log in or register to post comments